@charset "utf-8";
/* CSS Document */




@font-face {
    font-family: 'AkzidenzGroteskExtraBoldCond';
    src: url('../fonts/AkzidenzGroteskExtraBoldCond.eot');
    src: url('../fonts/AkzidenzGroteskExtraBoldCond.eot') format('embedded-opentype'),
         url('../fonts/AkzidenzGroteskExtraBoldCond.woff2') format('woff2'),
         url('../fonts/AkzidenzGroteskExtraBoldCond.woff') format('woff'),
         url('../fonts/AkzidenzGroteskExtraBoldCond.ttf') format('truetype'),
         url('../fonts/AkzidenzGroteskExtraBoldCond.svg#AkzidenzGroteskExtraBoldCond') format('svg');
}
@font-face {
    font-family: 'akzc';
    src: url('../fonts/akzc.eot');
    src: url('../fonts/akzc.eot') format('embedded-opentype'),
         url('../fonts/akzc.woff2') format('woff2'),
         url('../fonts/akzc.woff') format('woff'),
         url('../fonts/akzc.ttf') format('truetype'),
         url('../fonts/akzc.svg#akzc') format('svg');
}
@font-face {
    font-family: 'akzidenz-grotesk_bq_extra_aBd';
    src: url('../fonts/AKZIDENZGROTESK-EXTRABOLDALT-webfont.eot');
    src: url('../fonts/AKZIDENZGROTESK-EXTRABOLDALT-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AKZIDENZGROTESK-EXTRABOLDALT-webfont.woff2') format('woff2'),
         url('../fonts/AKZIDENZGROTESK-EXTRABOLDALT-webfont.woff') format('woff'),
         url('../fonts/AKZIDENZGROTESK-EXTRABOLDALT-webfont.ttf') format('truetype'),
         url('../fonts/AKZIDENZGROTESK-EXTRABOLDALT-webfont.svg#akzidenz-grotesk_bq_extra_aBd') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
 font-family: 'MyriadProRegular';
 src: url('../fonts/MyriadProRegular.eot');
 src: url('../fonts/MyriadProRegular.eot') format('embedded-opentype'),  url('../fonts/MyriadProRegular.woff2') format('woff2'),  url('../fonts/MyriadProRegular.woff') format('woff'),  url('../fonts/MyriadProRegular.ttf') format('truetype'),  url('../fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}
@font-face {
    font-family: 'AkzidenzGroteskExtraBoldAlt';
    src: url('../fonts/AkzidenzGroteskExtraBoldAlt.eot');
    src: url('../fonts/AkzidenzGroteskExtraBoldAlt.eot') format('embedded-opentype'),
         url('../fonts/AkzidenzGroteskExtraBoldAlt.woff2') format('woff2'),
         url('../fonts/AkzidenzGroteskExtraBoldAlt.woff') format('woff'),
         url('../fonts/AkzidenzGroteskExtraBoldAlt.ttf') format('truetype'),
         url('../fonts/AkzidenzGroteskExtraBoldAlt.svg#AkzidenzGroteskExtraBoldAlt') format('svg');
}









body {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
}
.wrapper_nav{
background: rgba(243,221,166,1);
background: -moz-linear-gradient(top, rgba(243,221,166,1) 0%, rgba(227,202,139,1) 58%, rgba(227,202,139,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(243,221,166,1)), color-stop(58%, rgba(227,202,139,1)), color-stop(100%, rgba(227,202,139,1)));
background: -webkit-linear-gradient(top, rgba(243,221,166,1) 0%, rgba(227,202,139,1) 58%, rgba(227,202,139,1) 100%);
background: -o-linear-gradient(top, rgba(243,221,166,1) 0%, rgba(227,202,139,1) 58%, rgba(227,202,139,1) 100%);
background: -ms-linear-gradient(top, rgba(243,221,166,1) 0%, rgba(227,202,139,1) 58%, rgba(227,202,139,1) 100%);
background: linear-gradient(to bottom, rgba(243,221,166,1) 0%, rgba(227,202,139,1) 58%, rgba(227,202,139,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3dda6', endColorstr='#e3ca8b', GradientType=0 );
	border-bottom: 4px solid #a37a46;
}

.nav_divider {
	background-image:url(../images/nav_divider.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.wrapper1{
	background-image:url(../images/warper2.jpg);
	background-repeat:no-repeat;
	background-position:0 -25px;
	width:100%;
}
.logo {
	margin-left:0px;
}
.nav_area {
	margin-top: 65px;
}
.nav_divider {
	background-image: url(../images/nav_divider.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.bg_banner{ background-color:##DAAE72;}
.banner {
	background-image:url(../images/banner-2.png);
	  background-size: 100% 100%;
	background-repeat:no-repeat;
	z-index:40;
	position: relative;
	margin-top:-285px;
	min-height: 285px;
	margin-left:0px;
}
.left_part{margin-right: 31px; }
.bnner_sha{
	text-align:center;
}
.right_part{/*background-image:url(../images/banner_2.png);
	background-repeat:no-repeat;*/
}
#wowslider-container1 .ws_bullets div {
/*  background-color: #A06720;
  left: -50%;
  padding: 10px;
  top: 40px;
  z-index:5;*/
}
#wowslider-container1 .ws_playpause { display:none;}
/*.banner_bg{ background-image:url(../images/banner_2a.png); background-repeat:no-repeat; height:430px;}*/
/*.banner_text{font-family: 'AkzidenzGroteskExtraBoldCond'; font-size:30px; color:#000000; margin-top: 50px;
margin-left: -29px;-webkit-margin-start: 0px;
  -webkit-margin-after: 6px;}
.banner_text1{font-family: 'AkzidenzGroteskExtraBoldCond'; font-size:30px; color:#000000; margin-top:50px; text-align:center;margin-right: 46px;-webkit-margin-start: 0px;
    -webkit-margin-before: 20px;}*/
.banner_text2{/*font-family: Arial, Helvetica, sans-serif; font-size:20px; color:#000000;*/ text-align:center; margin-top:157px;margin-right: 52px; font-weight:bold;}
.img_padding{ padding-top:8px;}
.top_text1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:32px;
	font-weight:bold;
	color:#7b5019;
	background-image:url(../images/footer_md_info_icon3.png);
	background-repeat:no-repeat;
	background-position:left center;;
	padding-left:20px;
	text-align:center;
	margin-top:30px;
	min-height: 23px;

}
.top_text2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:34px;
	font-weight:bold;
	color:#464645;
	text-align:center;
	margin-top:25px;
}
.serv_text_head{
	 font-family: 'AkzidenzGroteskExtraBoldCond';
	 font-size:30px;
	 font-weight:bold;
	color:#1c1c1c;
	margin-bottom:15px;
}
.ser_text_headng{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5f0101;
}
.serv_text_detail{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	margin-top:5px;
	line-height: 20px;
}
.red_btn{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5f0101;
	margin-top:8px;
	background-image:url(../images/footer_arrow_bullet.png);
	background-repeat:no-repeat;
	padding-left:10px;
	background-position:left center;
}
.red_btn a:active, .red_btn a:hover {
	color:#5f0101;
}
.text_border{
	border-bottom:1px dashed #000000;
	margin-bottom:8px;
}
. red_btn {background:url(../images/midsecAbg.png) left center no-repeat; padding:16px; color:#80910f; font-size:13px; line-height:18px; width:15px;
height:20px;}
.wrapper2 {
	background-image:url(../images/wrapper2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding-bottom:65px;
}
.tesi_text1{
	font-family: 'AkzidenzGroteskExtraBoldCond';
	 font-size:25px;
	 font-weight:bold;
	color:#3d3d3c;
	background-image:url(../images/hand_img.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:70px;
	text-align:;
	margin-top:15px;
	margin-bottom:5px;
	min-height:33px;
}
.text_area{
	background-color:#e6d4a7;
	border-radius:10px;
	margin-top:10px;
}
.tesi_img{
	padding-left:13px;
	padding-top:7px;
}
.testim_text1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#191919;
	padding-top: 20px;
	padding-bottom:17px;
}
.read_btn{
	margin-top:10px;
}
.tesi_text2{
	font-family: 'AkzidenzGroteskExtraBoldCond';
	 font-size:25px;
	 font-weight:bold;
	color:#3d3d3c;
	background-image:url(../images/face_img2.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:30px;
	text-align:;
	margin-top:15px;
	margin-bottom:5px;
	min-height:33px;
	padding-top: 7px;
}
.img_bor1{
	border:3px solid #ffffff;
	box-shadow: inset 0px 0px 50px 0px #ABABAB,5px 5px 7px 1px #242424;
-webkit-box-shadow: inset 0px 0px 50px 0px #ABABAB,5px 5px 7px 1px #242424;
-moz-box-shadow: inset 0px 0px 50px 0px #ABABAB,5px 5px 7px 1px #242424;
-o-box-shadow: inset 0px 0px 50px 0px #ABABAB,5px 5px 7px 1px #242424;
}
.abot_text1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#464646;
	margin-top:20px;
}
.abot_text2{
	font-family: 'AkzidenzGroteskExtraBoldCond';
	 font-size:25px;
	 font-weight:bold;
	color:#3d3d3c;
	background-image:url(../images/pay_img1.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:47px;
	margin-top:15px;
	margin-bottom:5px;
	min-height:43px;
	padding-top: 10px;
}

.pay_icon_area{
	background-color:#c6c5c4;
	min-height:61px;
	padding-left:5px;
	padding-right:5px;
	margin-bottom:60px;
}
.pay_icon{
	margin-top:10px;
	text-align:center;
	 box-shadow: 3px 3px 2px #6F6F6F;}
.safe_text{
	font-family: 'AkzidenzGroteskExtraBoldCond';
	 font-size:25px;
	 font-weight:bold;
	color:#3d3d3c;
	background-image:url(../images/safe_icon.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:47px;
	margin-top:15px;
	margin-bottom:5px;
	min-height:33px;
	padding-top: 10px;
}
	 
.safe_text1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#464646;
}
.safe_text1 span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#464646;
}
.safe_text_bg{
	margin-top:10px;
	background-color:#e6d4a7;
}
.safe_text3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#464646;
	/*text-align:center;*/
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5px;
	font-weight:bold;
}
.safe_text4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#464646;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5px;
	font-weight:bold;
}
.footer_warpper{
	background-color:#313131;
}
.line_bg{
	margin-top:15px;
	text-align:center;
	border-bottom: 2px solid#505151;
}

.footer_menu {
	text-align:center;
	margin-top:36px;
	margin-bottom:10px;
}
.footer_menu ul {
	list-style:none;
}
.footer_menu ul li {
	display:inline;
	padding:0px 5px 0px 5px;
	color:#FFFFFF;
}
.footer_menu ul li a {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:capitalize;
}
.copyright {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	margin-top:6px;
	margin-bottom:10px;
	text-align:center;
}
.copyright a	{ color:#FFFFFF;}
.margin_bo_cla{
	margin-bottom:10px;
}
.safe_texti{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#464646;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5px;
}

#wuf-adv {
	display: none !important;
}

/*================================About_Us===========================*/
.about_head1{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	color:#a37a46;
	font-weight:bold;
	background-image:url(../images/about_img1.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:40px;
	margin-top:8px;
	min-height:40px;
	padding-top:5px;
}
.about_text_detail1{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#5d5c5c;
	margin-left:20px;
}
.about_text_detail1 ul{
	list-style: none;

}
.about_text_detail1 ul li{
	text-decoration:none;
	list-style:url(../images/footer_arrow_bullet.png);
	line-height:25px;
	margin-left: 8px;

}
.about_head2{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	color:#a37a46;
	font-weight:bold;
	background-image:url(../images/about_img_head.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:40px;
	margin-top:8px;
	min-height:40px;
	padding-top:5px;
}
.about_img2{
	margin-top:8px;
	margin-bottom:8px;
}
.about_sha{
	margin-top:2px;
}
.about_head3{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	color:#a37a46;
	font-weight:bold;
	background-image:url(../images/hand.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:70px;
	margin-top:8px;
	min-height:40px;
	padding-top:5px;
}
.slider_area{
	background: rgba(244,244,247,1);
background: -moz-linear-gradient(top, rgba(244,244,247,1) 0%, rgba(209,214,217,1) 51%, rgba(209,214,217,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(244,244,247,1)), color-stop(51%, rgba(209,214,217,1)), color-stop(100%, rgba(209,214,217,1)));
background: -webkit-linear-gradient(top, rgba(244,244,247,1) 0%, rgba(209,214,217,1) 51%, rgba(209,214,217,1) 100%);
background: -o-linear-gradient(top, rgba(244,244,247,1) 0%, rgba(209,214,217,1) 51%, rgba(209,214,217,1) 100%);
background: -ms-linear-gradient(top, rgba(244,244,247,1) 0%, rgba(209,214,217,1) 51%, rgba(209,214,217,1) 100%);
background: linear-gradient(to bottom, rgba(244,244,247,1) 0%, rgba(209,214,217,1) 51%, rgba(209,214,217,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f7', endColorstr='#d1d6d9', GradientType=0 );
min-height:144px;
margin-bottom: 15px;
}
.list_carousel {
		/*background-color: #ccc;*/
		margin: 5px 0 20px 15px;
		/*width: 360px;*/
			}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
			}
.list_carousel li {
	text-align: center;
	margin: 3px;
	display: block;
	float: left;
}
/*==================================Product_start==================*/
.product_head1{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	color:#a37a46;
	font-weight:bold;
	background-image:url(../images/products.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:5px;
	margin-top:8px;
	min-height:50px;
	padding-top:10px;
}
.pro_text_detail1{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	line-height:21px;
	color:#5d5c5c;
	margin-left:5px;
	margin-top:8px;
}
.pro_text_detail1 span{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#0d0d0d;
}
.pro_text_detail1 ul{
	list-style: none;

}
.pro_text_detail1 ul li{
	text-decoration:none;
	list-style:url(../images/footer_arrow_bullet.png);
	line-height:25px;

}
/*==================================Product_end==================*/


/*============================Gallery_Start========================*/
.gallery_head1{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	color:#a37a46;
	font-weight:bold;
	background-image:url(../images/gallery_img.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:5px;
	margin-top:8px;
	min-height:50px;
	padding-top:10px;
}

.gallery_sha{
	/*position:relative;
	top:-10px;
	left:10px;*/
	text-align:center;
	margin-top:0px;
}
.gal_img_bor{border: 1px solid #DDD;
padding: 7px;
box-shadow: 3px 2px 5px #DDD;}
.gal_head{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#1d1c1c;
	background-image:url(../images/bullet.jpg);
	background-position: left center;
	background-repeat:no-repeat;
	font-weight:bold;
	padding-left:15px;
	margin-top:8px;
	margin-bottom:8px;
}
.serch_btn{
	position:relative;
	top:-195px;
	left:117px;
}
.gal_head2{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#1d1c1c;
	list-style:url(../images/bullet.jpg);
	font-weight:bold;
	background-image:url(../images/bullet.jpg);
	background-position: left center;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-top:8px;
	margin-bottom:8px;
}

/*==================================TESTIMONIAL_Start========================*/
.testim_name{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#1f1f1f;
	text-align: right;
	padding-right:15px;
	padding-bottom:8px;
}
.date_text{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#1f1f1f;
	margin-top:5px;
}
.text_form_container{
	background-color: #ffffff;
	border:10px #e0e0e1 solid;
	padding-top:16px;
	padding-bottom:16px;
	padding-left:20px;
	padding-right:14px;
	margin-bottom:14px;
	margin-top: 15px;
}
.test_field_container{
	margin-bottom:15px;
}
.field_text_area{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #595959;
	margin-bottom:5px;
}

.field_area{
}

.field_bg{
	border:1px #c9c9c9 solid;
	background-color:#FFF;
	font-family: Tahoma, Geneva, sans-serif ;
	font-size: 12px;
	color: #595959;
}
.test_field_btn_container{
	text-align:center;
}
.tesi_text2{
	font-family: 'AkzidenzGroteskExtraBoldCond';
	 font-size:25px;
	 font-weight:bold;
	color:#3d3d3c;
	background-image:url(../images/testimonial-icon.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:50px;
	text-align:;
	margin-top:15px;
	margin-bottom:5px;
	min-height:33px;
}
/*=======================CONTACT_START=====================*/


.contact_head1{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	color:#a37a46;
	font-weight:bold;
	background-image:url(../images/CON_IMG.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:30px;
	margin-top:8px;
	min-height:50px;
	padding-top:15px;
}
.con_text1{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#565555;
	font-weight:bold;
	margin-left:8px;
}
.con_text1 span{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#824d0b;
	font-weight: normal;
	line-height:20px;
}
.con_text2{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#404040;
	font-weight:bold;
	background-image:url(../images/adre_img.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:20px;
	margin-top:8px;
	min-height:50px;
	padding-top:10px;
}
.con_text3{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#404040;
	font-weight:bold;
	background-image:url(../images/phone_img.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:30px;
	margin-top:3px;
	min-height:50px;
	padding-top:15px;
}
.con_mail_area{
	background:#a37a46;
	width:60%;
	padding:10px;
	box-shadow:0px 5px 3px #CCCCCC;
	margin-bottom:8px;
}
.mail_text{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
	
}
.con_text_area{
	background:#ffffff;
	width:60%;
	padding:10px;
	border-radius:10px;
	border:1px  solid#a37a46;
	margin-bottom:8px;
}
.con_text5{
	font-family: 'AkzidenzGroteskExtraBoldCond';
	 font-size:35px;
	 font-weight:bold;
	color:#9e743f;
}
.map_img{
	margin-bottom:15px;
}
.con_text4{
	font:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#676666;
}

.con_img1{
	padding-top:7px;
	text-align:center
}


.con_text_area2{
	background:#a37a46;
	padding:10px;
	margin-bottom:8px;
	margin-top:8px;
}
.form_text_are1{
	background:#f3f3f3;
	border:1px solid #c6c8c8;
	margin-top:8px;
	padding:0 5px;
	margin-bottom: 14px;
}
.con_text6{
	font-family: 'AkzidenzGroteskExtraBoldCond';
	 font-size:30px;
	 font-weight:bold;
	color:#ffffff;
	background-image:url(../images/con_img3.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:35px;
	 text-shadow: 2px 3px rgba(99, 99, 99, 0.62);
	
}
.form-group{
	padding:5px 5px;
	min-height:44px;
}
.sub_btn{
	padding-bottom:8px;
}
/*=================================get_quote Start=====================*/
.caption_img{
	padding-top:11px;
}
.cap_text{ font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#545454; padding-top:4px;}
.cap_text span{
	color:#cc0001;
}
.sub_btn2{ background-color:#5d2525; margin-top:5px; color:#fff; padding:5px 8px; font-family:Tahoma, Geneva, sans-serif; font-size:18px;}
.res_btn{ background-color:#000000; margin-top:5px; color:#fff; padding:5px 14px; font-family:Tahoma, Geneva, sans-serif; font-size:18px;}
.margin_bo{ margin-bottom:15px;}
.con_text7{font-family: 'AkzidenzGroteskExtraBoldCond';
	 font-size:30px;
	 font-weight:bold;color:#A37A46;
padding-left:35px;}
	



.boder{ border-bottom:1px solid #c9c9c9; margin-bottom:8px;}	 

/*-------------------------14May2015------------------------------*/

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #000;
    text-decoration: none;
    background-color: #A37A46 !important;
}
.dropdown-menu > li{ list-style:none !important;}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0px 0px;
    margin: 2px 0px 0px;
    font-size: 14px;
    list-style: outside none none;
    color: #000;
    background-color: rgb(227, 202, 139) !important;
}
.get_btn{ margin-top:15px;
margin-bottom:15px; text-align:center;}

/*.con_text7{
	font-family: 'AkzidenzGroteskExtraBoldCond';
	 font-size:30px;
	 font-weight:bold;
	color:#00000;
	background-image:url(../images/con_img3.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:35px;
	/* text-shadow: 2px 3px rgba(99, 99, 99, 0.62);
	
}*/
label {
    display: inline-block;
    margin-bottom: 5px !important;
    font-size: 14px!important;
	font-family:Tahoma, Geneva, sans-serif !important;
}
select {
    width:100%;
    background-color: #FFF;
    border: 1px solid #CCC;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
}
select .foucs {
    width:100%;
    background-color: #FFF;
    border: 1px solid #CCC;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
}
label, input, button, select, textarea {
    font-size: 10px;
    font-weight: normal;
    line-height: 20px;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    line-height: 1.42857;
    color: #000;
    white-space: nowrap;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 18px !important;
}
.form-control {
    display: block;
    width: 100%;
    height: auto!important;
    padding: 3px 5px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    vertical-align: middle;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #C0C0C0;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}


.get_bg2{ border-left:2px groove #999;}


/*.about_text_detail1 a:hover {
  color: #a37a46;
}*/
.about_text_detail1 a:hover {
  color: #a37a46;
}
.about_text_detail1 p a span {
  color: #0088cc;
}
.about_text_detail1 p span {
  color: #0088cc;
}